<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
   

    <h1>Hello World!</h1>

    <div class="forma1">
        <form action="12.txt"
              method="get">
            <label class="textStyle">
                    Введите имя
                <br />
                <input name="name"
                       value="Дмитрий" />
            </label>
            <br />
            <label class="textStyle">
                   Введите @eMail
                <br />
                <input name="mail" value="Dim.markel4@mail.ru"
                       type="email" />
            </label>
            <br />
            <label class="textStyle">
                    Введите дату рождения
                <br />
                <input name="date"
                       value="2000-04-15"
                       type="text" />
            </label>
            <br />
            <label class="textStyle">
                    Выберите пол
                <br />
                <input type="radio" checked="checked"
                       name="pol" value="Значение1" />
                       Муж
            </label>
            <label class="textStyle">
                <input type="radio"
                       name="pol" value="Значение2" />
                       Жен
            </label><br />
            <label class="textStyle">
                    Выберите кол-во конечностей
                <br />
                <input type="radio"
                       name="kon" value="Значение1" />
                3
            </label>
            <label class="textStyle">
                <input type="radio" checked="checked"
                       name="kon" value="Значение2" />
                4
            </label>
            <label class="textStyle">
                <input type="radio"
                       name="kon" value="Значение3" />
                1,5
            </label><br />
            <label class="textStyle">
                    Выберите свои сверхспособности
                <br />
                <select name="sverhspos[]"
                        multiple="multiple">
                    <option value="Значение1">Бессметрие</option>
                    <option value="Значение2">Вижу аномалии</option>
                    <option value="Значение3">Невижу идиотов</option>
                </select>
            </label><br />
            <label class="textStyle">
                    Биография:
                    <br />
                <textarea name="Biogra">Тут что то должно быть</textarea>
            </label><br />
            <label class="textStyle">
                <input type="checkbox"
                       name="soglasie" /> С контрактом ознакомлен
            </label><br />
            <input type="submit" value="Отправить" />
        </form>
    </div>
  </body>
</html>

